
/* Beginning Index: */
"Ygp-lb-9dH.title" = "Start from:";

/* Beginning Index: */
"S9i-yO-WTb.title" = "Start from:";

/* Write “Track Number” */
"dZt-cb-yT0.title" = "Write “Track Number”";

/* Write “Track Total” */
"GvZ-4Q-cd6.title" = "Write “Track Total”";

/* Reset Counter */
"k3g-ph-Tkp.title" = "Reset Counter For Each Directory / Album";

/* Write “Disc Number” */
"AYt-MQ-nQP.title" = "Write “Disc Number”";

/* Write “Disc Total” */
"mYW-27-aSm.title" = "Write “Disc Total”";

/* Cancel */
"9iQ-uM-PFT.title" = "Cancel";

/* OK */
"JNw-Xh-vUc.title" = "Number";
